PFE 0.33.71

Homepage
SourceForge
Download
Documentation
-Overview
-The PFE Manual
old manual / (book)
-ChangeLog
-Authors
-License (LGPL)
-Wordsets / (book)
-Functions .. (book)
-Dp of ANS Forth
-The 4thTutor
-Forthprimer.pdf
- Old Wordsets
- Old Words List
Forth Links
* Forth Repository
* Taygeta Compilation
* TinyBoot FirmWare
* FiCL, Free Forth
* Research Vienna
* Research Bournemouth
* zForth WebRing
Other Links
* Tektronix/MPT
* Forth Org. (FIG)
* Forth Inc.
* MPE Ltd. Forths
* SF Win32Forth
* PD Win32Forth
* Neil Bawd

generated
(C) Guido U. Draheim
guidod@gmx.de

## Signals

> Extension

`RAISE-SIGNAL``( signal# -- ior )``[FTH]` => `"FORTH"`

  primitive code = [p4_raise_signal]

`FORTH-SIGNAL``( handler-xt* signal# -- old-signal-xt* )``[FTH]` => `"FORTH"`

  install signal handler - return old signal handler

  primitive code = [p4_forth_signal]

`RAISE-SIGNAL.DROP``` => `"FORTH"`

  (no description)

  primitive code = [p4_raise]